// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 52;
	objects = {

/* Begin PBXBuildFile section */
		AF40A0A626AF4495001FF0AE /* AddlyApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF40A0A526AF4495001FF0AE /* AddlyApp.swift */; };
		AF40A0A826AF4495001FF0AE /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF40A0A726AF4495001FF0AE /* ContentView.swift */; };
		AF40A0AA26AF4497001FF0AE /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = AF40A0A926AF4497001FF0AE /* Assets.xcassets */; };
		AF40A0AD26AF4497001FF0AE /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = AF40A0AC26AF4497001FF0AE /* Preview Assets.xcassets */; };
		AF40A0C326AF4497001FF0AE /* AddlyUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF40A0C226AF4497001FF0AE /* AddlyUITests.swift */; };
		AF40A0D126AF4EBC001FF0AE /* NumbersOnly.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF40A0D026AF4EBC001FF0AE /* NumbersOnly.swift */; };
		AF825C5228BEB52E005F0578 /* Lottie in Frameworks */ = {isa = PBXBuildFile; productRef = AF825C5128BEB52E005F0578 /* Lottie */; };
		AF825C5428BEE50C005F0578 /* LottieView.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF825C5328BEE50C005F0578 /* LottieView.swift */; };
		AF825C5A28BEEB3A005F0578 /* loading.json in Resources */ = {isa = PBXBuildFile; fileRef = AF825C5828BEE976005F0578 /* loading.json */; };
		AF825C5C28BEEDBF005F0578 /* Adder.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF825C5B28BEEDBF005F0578 /* Adder.swift */; };
		AF825C6028BFB50A005F0578 /* IntervalMaker.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF825C5F28BFB50A005F0578 /* IntervalMaker.swift */; };
		AF825C6228BFB5EA005F0578 /* AdderTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF825C6128BFB5EA005F0578 /* AdderTests.swift */; };
		AF825C6428BFB65F005F0578 /* ZeroIntervalMaker.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF825C6328BFB65F005F0578 /* ZeroIntervalMaker.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		AF40A0B426AF4497001FF0AE /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = AF40A09A26AF4495001FF0AE /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = AF40A0A126AF4495001FF0AE;
			remoteInfo = Addly;
		};
		AF40A0BF26AF4497001FF0AE /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = AF40A09A26AF4495001FF0AE /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = AF40A0A126AF4495001FF0AE;
			remoteInfo = Addly;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		AF40A0A226AF4495001FF0AE /* Addly.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Addly.app; sourceTree = BUILT_PRODUCTS_DIR; };
		AF40A0A526AF4495001FF0AE /* AddlyApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AddlyApp.swift; sourceTree = "<group>"; };
		AF40A0A726AF4495001FF0AE /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		AF40A0A926AF4497001FF0AE /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		AF40A0AC26AF4497001FF0AE /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		AF40A0AE26AF4497001FF0AE /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		AF40A0B326AF4497001FF0AE /* AddlyTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = AddlyTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		AF40A0B926AF4497001FF0AE /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		AF40A0BE26AF4497001FF0AE /* AddlyUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = AddlyUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		AF40A0C226AF4497001FF0AE /* AddlyUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AddlyUITests.swift; sourceTree = "<group>"; };
		AF40A0C426AF4497001FF0AE /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		AF40A0D026AF4EBC001FF0AE /* NumbersOnly.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NumbersOnly.swift; sourceTree = "<group>"; };
		AF825C5328BEE50C005F0578 /* LottieView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LottieView.swift; sourceTree = "<group>"; };
		AF825C5828BEE976005F0578 /* loading.json */ = {isa = PBXFileReference; lastKnownFileType = text.json; name = loading.json; path = Addly/animations/loading.json; sourceTree = SOURCE_ROOT; };
		AF825C5B28BEEDBF005F0578 /* Adder.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Adder.swift; sourceTree = "<group>"; };
		AF825C5F28BFB50A005F0578 /* IntervalMaker.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = IntervalMaker.swift; sourceTree = "<group>"; };
		AF825C6128BFB5EA005F0578 /* AdderTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AdderTests.swift; sourceTree = "<group>"; };
		AF825C6328BFB65F005F0578 /* ZeroIntervalMaker.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ZeroIntervalMaker.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		AF40A09F26AF4495001FF0AE /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				AF825C5228BEB52E005F0578 /* Lottie in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		AF40A0B026AF4497001FF0AE /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		AF40A0BB26AF4497001FF0AE /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		AF40A09926AF4495001FF0AE = {
			isa = PBXGroup;
			children = (
				AF40A0A426AF4495001FF0AE /* Addly */,
				AF40A0B626AF4497001FF0AE /* AddlyTests */,
				AF40A0C126AF4497001FF0AE /* AddlyUITests */,
				AF40A0A326AF4495001FF0AE /* Products */,
			);
			sourceTree = "<group>";
		};
		AF40A0A326AF4495001FF0AE /* Products */ = {
			isa = PBXGroup;
			children = (
				AF40A0A226AF4495001FF0AE /* Addly.app */,
				AF40A0B326AF4497001FF0AE /* AddlyTests.xctest */,
				AF40A0BE26AF4497001FF0AE /* AddlyUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		AF40A0A426AF4495001FF0AE /* Addly */ = {
			isa = PBXGroup;
			children = (
				AF40A0A526AF4495001FF0AE /* AddlyApp.swift */,
				AF40A0A726AF4495001FF0AE /* ContentView.swift */,
				AF40A0A926AF4497001FF0AE /* Assets.xcassets */,
				AF825C5728BEE96E005F0578 /* animations */,
				AF40A0AE26AF4497001FF0AE /* Info.plist */,
				AF40A0AB26AF4497001FF0AE /* Preview Content */,
				AF40A0D026AF4EBC001FF0AE /* NumbersOnly.swift */,
				AF825C5328BEE50C005F0578 /* LottieView.swift */,
				AF825C5B28BEEDBF005F0578 /* Adder.swift */,
				AF825C5F28BFB50A005F0578 /* IntervalMaker.swift */,
			);
			path = Addly;
			sourceTree = "<group>";
		};
		AF40A0AB26AF4497001FF0AE /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				AF40A0AC26AF4497001FF0AE /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		AF40A0B626AF4497001FF0AE /* AddlyTests */ = {
			isa = PBXGroup;
			children = (
				AF40A0B926AF4497001FF0AE /* Info.plist */,
				AF825C6128BFB5EA005F0578 /* AdderTests.swift */,
				AF825C6328BFB65F005F0578 /* ZeroIntervalMaker.swift */,
			);
			path = AddlyTests;
			sourceTree = "<group>";
		};
		AF40A0C126AF4497001FF0AE /* AddlyUITests */ = {
			isa = PBXGroup;
			children = (
				AF40A0C226AF4497001FF0AE /* AddlyUITests.swift */,
				AF40A0C426AF4497001FF0AE /* Info.plist */,
			);
			path = AddlyUITests;
			sourceTree = "<group>";
		};
		AF825C5728BEE96E005F0578 /* animations */ = {
			isa = PBXGroup;
			children = (
				AF825C5828BEE976005F0578 /* loading.json */,
			);
			path = animations;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		AF40A0A126AF4495001FF0AE /* Addly */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = AF40A0C726AF4497001FF0AE /* Build configuration list for PBXNativeTarget "Addly" */;
			buildPhases = (
				AF40A09E26AF4495001FF0AE /* Sources */,
				AF40A09F26AF4495001FF0AE /* Frameworks */,
				AF40A0A026AF4495001FF0AE /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Addly;
			packageProductDependencies = (
				AF825C5128BEB52E005F0578 /* Lottie */,
			);
			productName = Addly;
			productReference = AF40A0A226AF4495001FF0AE /* Addly.app */;
			productType = "com.apple.product-type.application";
		};
		AF40A0B226AF4497001FF0AE /* AddlyTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = AF40A0CA26AF4497001FF0AE /* Build configuration list for PBXNativeTarget "AddlyTests" */;
			buildPhases = (
				AF40A0AF26AF4497001FF0AE /* Sources */,
				AF40A0B026AF4497001FF0AE /* Frameworks */,
				AF40A0B126AF4497001FF0AE /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				AF40A0B526AF4497001FF0AE /* PBXTargetDependency */,
			);
			name = AddlyTests;
			productName = AddlyTests;
			productReference = AF40A0B326AF4497001FF0AE /* AddlyTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		AF40A0BD26AF4497001FF0AE /* AddlyUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = AF40A0CD26AF4497001FF0AE /* Build configuration list for PBXNativeTarget "AddlyUITests" */;
			buildPhases = (
				AF40A0BA26AF4497001FF0AE /* Sources */,
				AF40A0BB26AF4497001FF0AE /* Frameworks */,
				AF40A0BC26AF4497001FF0AE /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				AF40A0C026AF4497001FF0AE /* PBXTargetDependency */,
			);
			name = AddlyUITests;
			productName = AddlyUITests;
			productReference = AF40A0BE26AF4497001FF0AE /* AddlyUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		AF40A09A26AF4495001FF0AE /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1250;
				LastUpgradeCheck = 1250;
				TargetAttributes = {
					AF40A0A126AF4495001FF0AE = {
						CreatedOnToolsVersion = 12.5.1;
					};
					AF40A0B226AF4497001FF0AE = {
						CreatedOnToolsVersion = 12.5.1;
						LastSwiftMigration = 1340;
						TestTargetID = AF40A0A126AF4495001FF0AE;
					};
					AF40A0BD26AF4497001FF0AE = {
						CreatedOnToolsVersion = 12.5.1;
						TestTargetID = AF40A0A126AF4495001FF0AE;
					};
				};
			};
			buildConfigurationList = AF40A09D26AF4495001FF0AE /* Build configuration list for PBXProject "Addly" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = AF40A09926AF4495001FF0AE;
			packageReferences = (
				AF825C5028BEB52E005F0578 /* XCRemoteSwiftPackageReference "lottie-ios" */,
			);
			productRefGroup = AF40A0A326AF4495001FF0AE /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				AF40A0A126AF4495001FF0AE /* Addly */,
				AF40A0B226AF4497001FF0AE /* AddlyTests */,
				AF40A0BD26AF4497001FF0AE /* AddlyUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		AF40A0A026AF4495001FF0AE /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				AF825C5A28BEEB3A005F0578 /* loading.json in Resources */,
				AF40A0AD26AF4497001FF0AE /* Preview Assets.xcassets in Resources */,
				AF40A0AA26AF4497001FF0AE /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		AF40A0B126AF4497001FF0AE /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		AF40A0BC26AF4497001FF0AE /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		AF40A09E26AF4495001FF0AE /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				AF40A0A826AF4495001FF0AE /* ContentView.swift in Sources */,
				AF40A0D126AF4EBC001FF0AE /* NumbersOnly.swift in Sources */,
				AF825C5C28BEEDBF005F0578 /* Adder.swift in Sources */,
				AF40A0A626AF4495001FF0AE /* AddlyApp.swift in Sources */,
				AF825C5428BEE50C005F0578 /* LottieView.swift in Sources */,
				AF825C6028BFB50A005F0578 /* IntervalMaker.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		AF40A0AF26AF4497001FF0AE /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				AF825C6228BFB5EA005F0578 /* AdderTests.swift in Sources */,
				AF825C6428BFB65F005F0578 /* ZeroIntervalMaker.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		AF40A0BA26AF4497001FF0AE /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				AF40A0C326AF4497001FF0AE /* AddlyUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		AF40A0B526AF4497001FF0AE /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = AF40A0A126AF4495001FF0AE /* Addly */;
			targetProxy = AF40A0B426AF4497001FF0AE /* PBXContainerItemProxy */;
		};
		AF40A0C026AF4497001FF0AE /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = AF40A0A126AF4495001FF0AE /* Addly */;
			targetProxy = AF40A0BF26AF4497001FF0AE /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		AF40A0C526AF4497001FF0AE /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		AF40A0C626AF4497001FF0AE /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		AF40A0C826AF4497001FF0AE /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"Addly/Preview Content\"";
				DEVELOPMENT_TEAM = 8B443VGB84;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = Addly/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.bitrise.Addly;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		AF40A0C926AF4497001FF0AE /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"Addly/Preview Content\"";
				DEVELOPMENT_TEAM = 8B443VGB84;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = Addly/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.bitrise.Addly;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		AF40A0CB26AF4497001FF0AE /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 8B443VGB84;
				INFOPLIST_FILE = AddlyTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.bitrise.AddlyTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Addly.app/Addly";
			};
			name = Debug;
		};
		AF40A0CC26AF4497001FF0AE /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 8B443VGB84;
				INFOPLIST_FILE = AddlyTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.bitrise.AddlyTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Addly.app/Addly";
			};
			name = Release;
		};
		AF40A0CE26AF4497001FF0AE /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 8B443VGB84;
				INFOPLIST_FILE = AddlyUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.bitrise.AddlyUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Addly;
			};
			name = Debug;
		};
		AF40A0CF26AF4497001FF0AE /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 8B443VGB84;
				INFOPLIST_FILE = AddlyUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.bitrise.AddlyUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Addly;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		AF40A09D26AF4495001FF0AE /* Build configuration list for PBXProject "Addly" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				AF40A0C526AF4497001FF0AE /* Debug */,
				AF40A0C626AF4497001FF0AE /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		AF40A0C726AF4497001FF0AE /* Build configuration list for PBXNativeTarget "Addly" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				AF40A0C826AF4497001FF0AE /* Debug */,
				AF40A0C926AF4497001FF0AE /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		AF40A0CA26AF4497001FF0AE /* Build configuration list for PBXNativeTarget "AddlyTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				AF40A0CB26AF4497001FF0AE /* Debug */,
				AF40A0CC26AF4497001FF0AE /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		AF40A0CD26AF4497001FF0AE /* Build configuration list for PBXNativeTarget "AddlyUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				AF40A0CE26AF4497001FF0AE /* Debug */,
				AF40A0CF26AF4497001FF0AE /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCRemoteSwiftPackageReference section */
		AF825C5028BEB52E005F0578 /* XCRemoteSwiftPackageReference "lottie-ios" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/airbnb/lottie-ios.git";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 3.0.0;
			};
		};
/* End XCRemoteSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		AF825C5128BEB52E005F0578 /* Lottie */ = {
			isa = XCSwiftPackageProductDependency;
			package = AF825C5028BEB52E005F0578 /* XCRemoteSwiftPackageReference "lottie-ios" */;
			productName = Lottie;
		};
/* End XCSwiftPackageProductDependency section */
	};
	rootObject = AF40A09A26AF4495001FF0AE /* Project object */;
}
